DSi Nintendo

Published on September 9th, 2010 | by Geek Asia

3

La SuperCard DSTWO est compatible avec la nouvelle mise à jour de la DSi et DSi XL

Et bien ça n’aura pas pris longtemps ! Moins d’un jour après la mise à jour 1.4.1 de la DSi et la DSi XL, la team SuperCard a sorti un fix qui rend la SuperCard DSTWO compatible avec le firmware 1.4.1U et 1.4.2C.

Il faut donc télécharger le fix (disponible ici filetrip.net) et le décompresser, ensuite il suffit de copier le fichier “SYSTEM1.DAT” dans le répertoire /_DSTWO/ de votre microSD. Simple non ?

Pour plus d’informations, consultez la liste des linkers (in)compatibles avec cette mise à jour : www.geekasia.com/nintendo-maj-dsi-141-blocage-linkers

source : filetrip.net

Tags: , , ,


About the Author

Author

Hong Kong based blog about lifestyle, food, geek stuff, travel, fashion, culture and art in Asia



Back to Top ↑